Empty Trash Endpoint
DELETE
/api/v1/institutions/deleted/empty
const url = 'https://example.com/api/v1/institutions/deleted/empty';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/v1/institutions/deleted/emptyPermanently delete all soft-deleted institutions for the current user.
Responses
Section titled “Responses”Successful Response